html, body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
}

h1, .h1 {
    font-size: 46px;
}

h1.report-title {
    font-size: 28px;
    margin-bottom: 20px;
    line-height: 38px;
}

h1.report-title span.report-title-first {
    font-size: 18px;
    margin-bottom: 10px;
    font-style: italic;
    display: block;
}

body.report, body.vohblog {
    overflow: hidden;
}

body.report .navbar, body.agents .navbar, body.vohblog .navbar, body.suburb .navbar, .navbar-default.bgnav {
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    z-index: 999;
}

.navbar {
    background-color: transparent;
    box-shadow: none;
    height: 100px;
    margin: 0;
    z-index: 99;
}

.navbar-default .navbar-brand img {
    height: 40px;
    max-height: 40px;
    display: inline-block;
}

.navbar-default .navbar-brand {
    color: #fff;
    height: 100px;
    line-height: 100px;
    padding: 0 30px;
}

.navbar-form {
    height: 100px;
    line-height: 100px;
    padding: 0 30px;
    margin: 0;
}

body.report .navbar-default .navbar-nav>li>a, body.agents .navbar-default .navbar-nav>li>a, .navbar-default.bgnav .navbar-nav>li>a, body.vohblog .navbar-default .navbar-nav>li>a, body.suburb .navbar-default .navbar-nav>li>a {
    color: #982685;
}

.navbar-default .navbar-nav>li>a {
    display: block;
    color: rgba(255,255,255,0.95);
    font-weight: 100;
    height: 100px;
    line-height: 100px;
    padding: 0 15px;
    font-size: 14px;
}

.navbar-collapse {
    padding: 0 30px !important;
}

.navbar-default .navbar-nav>li>a:hover {
    color: rgba(255,255,255,0.95);
    background-color: rgba(0,0,0,0.03);
}

.navbar-default.bgnav .navbar-nav>li>a:hover {
    color: #982685;
    text-decoration: underline;
}

.clearfix {
    margin-bottom: 20px;
}

#bgcycle {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    background-size: cover;
    background-position: center center;
    z-index:1;
    background-color: #4277A1;
}

#bgcycle .hero-bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    background-size: cover;
    background-position: center center;
    z-index:1;
    display: none;
}

#bgcycle .hero-bg.active {
    z-index: 3;
}

#bg1 {
    background-image: url(../img/bg1.jpg);
}

#bg2 {
    background-image: url(../img/bg2.jpg);
}

#bg3 {
    background-image: url(../img/bg3.jpg);
}

.homepage #hero {
    position: relative !important;
}

#hero {
    height: 100%;
    position: fixed;
    z-index: 1;
    width: 100%;
    display: table;
    background-position: center center;
}

.well {
    margin-bottom: 10px;
    padding: 15px;
}

#hero .hero-inner {
    display: table-cell;
    vertical-align: middle;
    padding: 4em 0;
}

#hero h1 {
    color: #fff;
    margin-bottom: 10px;
    font-weight: 900;
    letter-spacing: -4px;
    font-size: 60px;
}

#hero h4 {
    color: rgba(255,255,255,0.8);
    font-weight: 900;
    margin: 0;
    letter-spacing: -1px;
}

#hero span.tagline {
    margin-right: 15px;
}

#hero span.totalcounter {
    background: rgb(152, 38, 133);
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 75%;
    position: relative;
}

#hero span.totalcounter:before {
    content: "";
    position: absolute;
    left: -4px;
    top: 50%;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 5px solid rgb(152, 38, 133);
    border-bottom: 8px solid transparent;
    margin-top: -8px;
}

#search {
    padding: 50px 0;
}

#autocomplete.home-auto {
    background-color: #fff;
    padding: 0 50px 0 50px;
    width: 100%;
    font-size: 22px;
    height: auto;
    margin-right: 2%;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
    line-height: 60px;
}

.autocomplete-wrap {
    position: relative;
}

.autocomplete-wrap:before {
    font-family: 'FontAwesome';
    color: #888;
    position: absolute;
    top: 0;
    left: 0;
    content: "\f002";
    z-index: 99;
    line-height: 60px;
    font-size: 20px;
    width: 50px;
    text-align: center;
    pointer-events: none;
}

body.report .autocomplete-wrap:before, body.agents .autocomplete-wrap:before {
  line-height: inherit;
  font-size: 14px;
  width: 30px;
}

.autocomplete-nav {
    font-size: 14px !important;
    width: 400px !important;
    padding-right: 50px !important;
    padding-left: 30px !important;
    background-color: #fff;
}

.auto-loading {
    background: url('../img/spinner.gif') #fff no-repeat right 10px center;
}

.pac-container, .pac-item {
    width: auto !important;
}

.pac-container:after {
    background-image: none !important;
    height: 0px;
}

.pac-container {
    font-family: 'Montserrat', sans-serif;
    margin-top: 5px;
    border-top: none;
}

.pac-item {
    padding: 10px 20px;
}

body.report .pac-item span, body.agents .pac-item span {
    font-size: 14px;
}

.pac-item span {
    font-size: 18px;
}

body.homepage .pac-item-query {
    padding-right: 6px;
}

body.report .pac-item, body.agents .pac-item {
    padding: 5px 10px;
}

.pac-icon {
    display: none;
}

#search-btn {
    width: 100%;
    font-size: 18px;
    height: 60px;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
}

#home-content {
    position: relative;
    z-index: 2;
    background: #fff;
}

.howsteps {
    padding: 4em;
    border-right: 1px solid #eee;
    margin: 2em 0;
}

.howsteps:last-child {
    border-right: 1px solid #eee;
}

.howsteps h2 {
    text-transform: uppercase;
    font-size: 24px;
}

.howsteps img {
    height: 100px;
    width: 100px;
}

.how-it-works .atag {
    padding-top: 99px;
    margin-top: -99px;
    display: block;
}

.features img {
    max-width: 100%;
}

.features h2 {
    text-transform: uppercase;
    font-size: 32px;
}

.features p {
    font-size: 16px;
}

.features .feature {
    padding: 6em;
}

.features .f2 {
    background: #e8ebef;
}

.features .lastcta h4 {
    color: #fff;
}

.features .lastcta {
    background: #282828;
    color: #fff;
    padding: 8em 0 10em 0;
}

.features .f1 {
    background: url('../img/f1bg.jpg');
    background-size: cover;
    background-position: center center;
    text-shadow: 1px 1px rgba(0,0,0,0.3);
    color: #fff;
}

.features .f2 {
    background: url('../img/f2bg.jpg');
    background-size: cover;
    background-position: center center;
    text-shadow: 1px 1px rgba(255,255,255,0.3);
}

.features .f3 {
    background: url('../img/f3bg.jpg');
    background-size: cover;
    background-position: center center;
    color: #fff;
    text-shadow: 1px 1px rgba(0,0,0,0.3);
}

.features .f3 h2, .features .f1 h2 {
    color: #fff;
}


/* report page */

#wrapper {
    position: fixed;
    top: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
}

#map {
    width: 50%;
    position: fixed;
    top: 100px;
    left: 0;
    height: 100%;
    bottom: 0;
}

#content {
    width: 50%;
    position: relative;
    left: 50%;
    top: 0;
    box-shadow: -4px 0px 10px rgba(0,0,0,0.2);
    min-height: 100%;
    background: #fff;
    z-index: 2;
}

.verify-wrapper {
  display: none;
}

body.vohblog #content {
    background: #f9f9f9;
}

.content-inner {
    padding: 30px 50px 100px 50px;
}

#inner-content {
    padding: 50px 50px 100px 50px;
}

body.suburb #map-canvas {
    height: 100%;
}

#map-canvas {
    width: 50%;
    height: 275px;
    position: fixed !important;
    z-index: 99;
    bottom: 0;
}

#pano {
    width: 50%;
    position: fixed !important;
    z-index: 99;
    top: 100px;
    bottom: 250px;
}



/*flip counter*/
#house-price {
    position: absolute;
    bottom: 25px;
    background-color: rgba(0,0,0,0.4);
    z-index: 99;
    left: -10px;
    pointer-events: none;
    right: 0;
}

#house-price-mob {
    background: #179bd7;
    color: #fff;
    text-align: center;
    font-weight: 900;
    font-size: 38px;
    margin-bottom: 34px;
    padding: 20px;
}

.counter-wrapper {
    float: right;
    position: relative;
    left: -53%;
    margin: 30px 0;
    z-index: 99;
}

.flip-counter {
    position: relative;
    left: 50%;
    list-style-type: none;
}

.flip-counter li {
    float: right;
}

.no-csstransforms3d span.back {
    display: none;
}

.flip-counter.default .digit {
    position: relative;
    z-index: 0;
    width: 60px;
    height: 90px;
    margin-left: 10px;
    background-color: #179BD7;
    text-align: center;
    line-height: 0;
    -webkit-text-stroke: 2px;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.flip-counter.default .digit:last-child {
    margin-left: 0;
}

.flip-counter.default .digit span {
    position: absolute;
    left: 0;
    height: 45px;
    width: 60px;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 80px;
    font-weight: 700;
    text-indent: 2px;
    background-color: #179BD7;
    color: #ffffff;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.flip-counter.default .digit:last-child span {
    background-color: #179BD7;
    font-weight: inherit;
}

.flip-counter.default .digit span.front {
    top: 0;
    padding-top: 45px;
}

.flip-counter.default .digit span.back {
    bottom: 0;
}

.flip-counter.default .digit .line {
    position: absolute;
    z-index: 10;
    height: 45px;
    width: 60px;
    border-bottom: 1px solid rgba(23, 155, 215, 0.7);
    -webkit-box-shadow: 0px 5px 7px -4px rgba(23, 155, 215, 0.7);
    -moz-box-shadow: 0px 5px 7px -4px rgba(23, 155, 215, 0.7);
    box-shadow: 0px 5px 7px -4px rgba(23, 155, 215, 0.7);
}

.flip-counter.default .digit .hinge-wrap {
    z-index: 5;
    position: relative;
    overflow: visible;
    -webkit-perspective: 300px;
    -moz-perspective: 300px;
    -ms-perspective: 300px;
    perspective: 300px;
}

.flip-counter.default .digit .hinge {
    position: absolute;
    height: 45px;
    width: 60px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: -webkit-transform 0.3s ease-in;
    -moz-transition: -moz-transform 0.3s ease-in;
    transition: transform 0.3s ease-in;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.flip-counter.default .digit .hinge span {
    height: 0px;
    z-index: 5;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-counter.default .digit .hinge span.front {
    padding-top: 45px;
}

.flip-counter.default .digit .hinge span.back {
    height: 45px;
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.flip-counter.default .digit.animate .hinge {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -o-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}

.flip-counter.default .digit-delimiter {
    width: 10px;
    text-indent: -9999px;
}


/* report form */
#report {
    margin-top: 30px;
    display: none;
}

#report-form .btn-lg, #agents-form .btn-lg {
    padding: 20px;
    font-size: 20px;
    margin-top: 40px;
}

.btn.disabled {
  pointer-events: initial !important;
}

button.sending {
    background: url(../img/spinner.gif) #fff no-repeat center !important;
    border: 2px inset #2196f3 !important;
    text-indent: -1000px;
    overflow: hidden;
    transition: none;
    outline: none;
    opacity: 1;
}

.socialshare {
    display: none;
    text-align: right;
}

.phoneicon {
  text-align: right;
}

.phoneicon i {
  font-size: 16em;
}

#median_price {
    max-width: 99%;
}

.slider {
    width: 95% !important;
    margin-top: 10px;
    left: 10px;
}

.slider-selection {
    background-image: -webkit-gradient(linear, 0 100%, 0 0, from(#83A1FF), to(#3192E4));
    background-image: -webkit-linear-gradient(#83A1FF 0%, #3192E4 100%);
    background-image: -moz-linear-gradient(#83A1FF 0%, #3192E4 100%);
    background-image: -o-linear-gradient(#83A1FF 0%, #3192E4 100%);
    background-image: linear-gradient(#83A1FF 0%, #3192E4 100%);
}

legend {
    font-size: 16px;
    margin: 30px 0;
}

.form-horizontal .control-label {
    padding-top: 9px;
}

label {
    font-weight: 500;
}

.price-change {
    float: right;
}

.price-change span {
    margin-right: 20px;
    font-size: 16px;
    color: #982685;
}

.price-change .circle {
    background-color: #fff;
    border: 2px solid #982685;
    height: 80px;
    width: 80px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    text-align: center;
    display: inline-block;
    line-height: 80px;
    font-size: 18px;
    color: #982685;
}

.help-block {
    font-size: 12px !important;
    margin-bottom: 10px !important;
}

#no-value {
    margin-top: 50px;
    text-align: center;
    display: none;
}

.flname {
    text-transform: capitalize;
}

.fnum {
    display: block;
    font-size: 16px;
    color: #666666;
    padding-top: 7px;
}

.radio {
    font-size: 16px;
}

.radio input {
    margin: 8px 0 0;
    box-shadow: none;
}

.has-error input::-webkit-input-placeholder {
    color: #e51c23;
}

.doughnut-legend li span {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 7px;
    margin-top: 4px;
    margin-right: 8px;
}

.doughnut-legend {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    margin: 20px 0;
}

.doughnut-legend li {
    cursor: pointer;
}

.demog-graphs {
    margin-bottom: 30px;
}

.demog {
    padding-right: 20px;
}

.stats {
    text-align: center;
    font-size: 26px;
    font-weight: 700;
    color: #444444;
    margin-bottom: 50px;
    border-radius: 5px;
    overflow: hidden;
}

.agent-stats .well {
  margin-bottom: 10px;
  background-color: #179BD7;
  color: #fff;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
}

.agent-stats span {
    display: block;
    font-size: 15px;
    font-weight: 100;
}

.agent-stats p {
    font-size: 12px;
    line-height: 18px;
    color: #888;
}

.agent-stats .fa {
  opacity: 0.5;
}

.stats span {
    display: block;
    font-size: 16px;
    font-weight: 100;
}

span.agents-data {
    font-size: inherit;
    font-weight: inherit;
}

.median-graph {
    margin-bottom: 50px;
}

/*.vohblog left CTA */

.left-cta {
    background-image: url(../img/bg1.jpg);
    background-size: cover;
    background-position: center center;
    display: table;
    color: #fff;
    top: 0;
    width: 50% !important;
}

.left-cta .hero-inner {
    display: table-cell;
    vertical-align: middle;
    padding: 4em 0;
}

.left-cta h1 {
    font-size: 52px !important;
}

.left-cta h4 {
    font-size: 20px !important;
}

/* blog */

article {
    background: #fff;
    overflow: hidden;
    margin-bottom: 50px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
}

.blog-featured {
    height: 240px;
    background-size: cover;
    background-position: center center;
}

.blog-inner {
    padding: 40px 60px;
}

h1.entry-title {
    margin: 0 0 40px 0;
    font-size: 34px;
    color: #982685;
}

h1.entry-title a {
    color: #982685;
}

body.vohblog p, body.vohblog li {
    font-size: 16px;
    line-height: 2;
    font-weight: 100;
}

body.vohblog footer {
    margin-top: 50px;
}

ul.page-numbers {
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
}

ul.page-numbers li {
    float: left;
    background: #fff;
    line-height: 60px;
    margin: 5px;
    padding: 0 15px;
    border: 1px solid #eee;
    font-size: 24px;
}

h1.archive-title.h2 {
    font-size: 24px;
    margin-bottom: 30px;
}

body.vohblog input, body.vohblog textarea {
    width: 100%;
    padding: 10px 0;
    outline: none;
}

.modal-backdrop.in {
    height: 100%;
    z-index: 99999;
    position: fixed;
}

.modal-open {
    overflow: initial;
}

.modal-content {
    padding: 20px;
}

#contactModal {
    z-index: 999999;
}

#contactModal button {
    padding: 10px;
    font-size: 18px;
}

#contactForm .alert {
    margin-top: 30px;
    display: none;
}

/* suburb */

.suburb-instruct {
    margin-bottom: 30px;
}

.table {
   margin-bottom: 40px;
}

.stats .well {
    background-color: #179BD7;
    color: #fff;
}

body.suburb .stats {
    margin-bottom: 40px;
}

.breadcrumb {
    margin-top: 50px;
    text-align: center;
    margin-bottom: 0;
    font-size: 12px;
}

.breadcrumb-home {
    margin-top: 0;
}

/* agents page */

#agents-form {
  margin-bottom: 50px;
}

#agent-map {
  position: absolute;
  left: 0;
  bottom: 340px;
  right: 0;
  top: 0;
  z-index: 0;
}

#suburb-data {
  position: absolute;
  top: 20px;
  right: 30px;
  z-index: 1000;
}

.agent-map-dataOverlay {
  padding: 20px;
  background: rgba(255,255,255,0.8);
  border-radius: 5px;
  text-align: center;
}

.agent-map-dataOverlay h2 {
  font-size: 20px;
  font-weight: bold;
}

.agent-map-dataOverlay p {
  margin: 0;
  font-size: 18px;
}

.agent-map-base {
  position: absolute;
  bottom: 99px;
  height: 275px;
  background: #f9f9f9;
  width: 100%;
  margin: 0;
}

.agent-testimonial {
  display: table;
  height: 100%;
}

.agent-testimonial p {
  font-style: italic;
}

.agent-testimonial .carousel-inner {
  display: table-cell;
  vertical-align: middle;
}

.agent-testimonial blockquote {
  display: table-cell;
  vertical-align: middle;
  color: #444;
  border-left: none;
  padding: 0;
}

.agent-img {
    overflow: hidden;
    width: 100px;
    height: 100px;
    position: relative;
    border-radius: 50%;
    border: 5px solid #f7f7f7;
    background-color: white;
    z-index: 99;
    float: right;
}

.agent-img img {
    max-width: 100%;
}

.agent-stats {
  height: 100%;
  padding: 0;
}

.agent-stat {
    height: 50%;
    display: table;
    width: 100%;
    background-color: #179BD7;
}

.agent-stat-inner {
    display: table-cell;
    vertical-align: middle;
      text-align: center;
      color: #fff;
}

.agent-stat:last-child {
    background-color: #982685;
}

.agent-stat h2 {
    margin: 0;
    color: #fff;
    font-weight: 900;
}

#agents_suburbs_list {
    margin-top: 20px;
    margin-bottom: 0;
}

.cc-lock {
  font-size: 32px;
    vertical-align: top;
    line-height: 1;
    opacity: 0.2;
}

.suburb-remove {
  float: right;
  color: red;
  cursor: pointer;
}

.credit-card-box .panel-title {
    display: inline;
}
.credit-card-box .form-control.error {
    border-color: red;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,0,0,0.6);
}
.credit-card-box label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.credit-card-box .payment-errors {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.credit-card-box label {
    display: block;
}
/* The old "center div vertically" hack */
.credit-card-box .display-table {
    display: table;
}
.credit-card-box .display-tr {
    display: table-row;
}
.credit-card-box .display-td {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}
/* Just looks nicer */
.credit-card-box .panel-heading img {
    min-width: 180px;
}

.agents-contact {
  float: right;
}

.agents-contact p {
  margin: 0;
}

.agents-contact .voh-phone {
  font-size: 28px;
  margin: 0;
  line-height: 1;
}


/* media queries */

@media (max-width: 1440px) {

    .content-inner {
        padding: 20px 40px 100px 40px;
    }

    #hero span.totalcounter {
        display: inline-block;
    }

    body.report .navbar-right li:not(:last-child), body.agents .navbar-right li:not(:last-child) {
        display: none;
    }

    .agent-stat h2 {
        font-size: 32px;
    }

    #map {
        width: 40%;
    }

    #pano {
        width: 40%;
    }

    #map-canvas {
        width: 40%;
    }

    #content {
        width: 60%;
        left: 40%;
    }

    .agent-img {
      width: 60px;
      height: 60px;
    }

    .flip-counter.default .digit {
        position: relative;
        z-index: 0;
        width: 30px;
        height: 40px;
        margin-left: 5px;
        background-color: #179BD7;
        text-align: center;
        line-height: 0;
        -webkit-text-stroke: 2px;
        -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
        box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .flip-counter.default .digit:last-child {
        margin-left: 0;
    }

    .flip-counter.default .digit span {
        position: absolute;
        left: 0;
        height: 20px;
        width: 30px;
        overflow: hidden;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        font-size: 34px;
        font-weight: 100;
        text-indent: 2px;
        background-color: #179BD7;
        color: white;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .flip-counter.default .digit span.front {
        top: 0;
        padding-top: 20px;
    }

    .flip-counter.default .digit span.back {
        bottom: 0;
    }

    .flip-counter.default .digit .line {
        position: absolute;
        z-index: 10;
        height: 20px;
        width: 30px;
        border-bottom: 1px solid rgba(23, 155, 215, 0.7);
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .flip-counter.default .digit .hinge-wrap {
        z-index: 5;
        position: relative;
        overflow: visible;
        -webkit-perspective: 300px;
        -moz-perspective: 300px;
        -ms-perspective: 300px;
        perspective: 300px;
    }

    .flip-counter.default .digit .hinge {
        position: absolute;
        height: 20px;
        width: 30px;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        -ms-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-transition: -webkit-transform 0.3s ease-in;
        -moz-transition: -moz-transform 0.3s ease-in;
        transition: transform 0.3s ease-in;
        -webkit-transform-origin: 50% 100%;
        -moz-transform-origin: 50% 100%;
        -ms-transform-origin: 50% 100%;
        -o-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
    }

    .flip-counter.default .digit .hinge span {
        height: 0;
        z-index: 5;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .flip-counter.default .digit .hinge span.front {
        padding-top: 20px;
    }

    .flip-counter.default .digit .hinge span.back {
        height: 20px;
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -ms-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }

    .flip-counter.default .digit.animate .hinge {
        -webkit-transform: rotateX(-180deg);
        -moz-transform: rotateX(-180deg);
        -ms-transform: rotateX(-180deg);
        -o-transform: rotateX(-180deg);
        transform: rotateX(-180deg);
    }

    .flip-counter.default .digit-delimiter {
        width: 10px;
        text-indent: -9999px;
    }

    .counter-wrapper {
        margin: 15px 0;
    }

    .left-cta {
        width: 40% !important;
    }

    .left-cta h1 {
        font-size: 46px !important;
    }


}

@media (max-width: 990px) {


    body.report .navbar-right, body.vohblog .navbar-right, body.agents .navbar-right {
        display: block;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
        padding: 27px 10px;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .collapse.in {
        display: block !important;
    }

    #hero #search-btn {
        display: none;
    }

    #hero h1 {
        font-size: 52px;
    }

    .navbar-default .navbar-nav>li>a {
        height: 40px;
        line-height: 40px;
        font-size: 12px;
        font-weight: 100;
        border-top: 1px solid #F5F5F5;
        background: #fff;
        padding-left: 30px;
    }

    .navbar-default .navbar-collapse {
        background: #f9f9f9;
        padding: 0 !important;
        overflow-x: hidden;
        box-shadow: 0 2px 2px rgba(0,0,0,0.2);
        margin-bottom: 0;
    }

    .navbar-form {
        padding: 0;
        height: auto;
        margin: 10px;
        line-height: inherit;
    }

    .autocomplete-nav {
        width: 100% !important;
        padding: 5px 50px 5px 30px !important
        line-height: 50px;
        height: 50px;
    }

    body.report .autocomplete-wrap:before, body.agents .autocomplete-wrap:before {
        line-height: 50px;
    }

    .navbar-form .form-group {
        width: 100%;
    }

    #map {
        width: 100%;
        height: 150px;
        z-index: 99;
        overflow: hidden;
        position: initial;
    }

    body.agents #map {
        height: 190px;
    }

    #pano {
        display: none;
    }

    #map-canvas {
        height: 220px;
        position: relative !important;
        width: 100%;
        top: 0;
    }

    #agent-map {
      display: none;
    }

    .agent-map-base {
      top: 0;
      height: 190px;
      position: relative;
    }

    .agent-stat h2 {
      font-size: 30px;
    }

    .agent-stats span:last-child {
        font-size: 14px;
    }

    .agents-contact {
      float: none;
    }

    #content {
        width: 100%;
        position: initial;
    }

    .content-inner {
        padding: 5px 15px;
    }

    legend {
        margin-bottom: 20px;
    }

    .well {
        padding: 10px;
    }

    #report-form .btn-lg {
        margin: 20px 0 50px 0;
        padding: 20px 0;
        font-size: 14px;
    }

    body.report, body.vohblog {
        overflow: auto;
    }

    #wrapper {
        top: 60px;
        position: relative;
        height: 100%;
        overflow: initial;
    }

    .navbar {
        height: 60px;
    }

    .navbar-default .navbar-brand {
        height: 60px;
        line-height: 60px;
        padding: 0 10px;
        width: 70%;
    }

    .navbar-default .navbar-brand img {
        max-width: 100%;
        height: auto;
    }

    .navbar-toggle {
        padding: 9px 0;
    }

    .slider {
        margin: 10px;
        width: 90% !important;
    }

    .form-group {
        margin-bottom: 5px;
    }

    .price-change {
        display: none;
    }

    #hero.left-cta {
        width: 100% !important;
        padding-top: 0;
        position: relative;
        height: auto;
    }

    .left-cta h1 {
        font-size: 26px !important;
    }

    .left-cta h4 {
        font-size: 16px !important;
    }

    body.vohblog #hero .hero-inner {
        padding: 2em 0;
    }

    #inner-content {
        padding: 20px 10px;
    }

    .blog-inner {
        padding: 20px;
    }

    .blog-featured {
        height: 140px;
    }

    h1.entry-title {
        font-size: 26px;
    }

    body.vohblog p {
        font-size: 14px;
    }

    body.vohblog #hero h4 {
        display: none;
    }

    body.vohblog #search {
        padding: 10px 0;
    }

    body.vohblog #hero h1 {
        font-size: 32px;
        letter-spacing: -2px;
    }
}

@media (min-width: 768px) {
  .navbar-right {
      margin-right: -30px;
  }
}

@media (max-width: 767px) {
.breadcrumb {
  display: none;
}

.agent-stat {
  height: 100%;
width: 50%;
float: left;
}

  .cc-head {
     padding: 15px 0px;
  }

    .pac-container, .pac-item {
        right: 15px;
    }

    .pac-item {
        padding: 5px 10px;
    }

    .navbar-nav {
        margin-bottom: 0;
    }

    .pac-item span {
        font-size: 12px;
    }

    h1, .h1 {
        font-size: 26px;
    }

    h4, .h4 {
        font-size: 16px;
    }

    #search-btn {
        font-size: 14px;
        margin: 10px 0;
        height: 50px;
    }

    #search {
        padding: 20px 0;
    }

    #autocomplete.home-auto {
      padding: 0 50px 0 30px;
      font-size: 14px;
    }

    .autocomplete-wrap:before {
      font-size: 14px;
      width: 30px;
    }

    #hero {
        background-image: url(../img/bg1.jpg);
        background-size: cover;
        height: auto;
    }

    #hero h1 {
        font-size: 32px;
        letter-spacing: -2px;
    }

    #hero span.totalcounter {
        display: none;
    }

    .features .text-right {
        text-align: left;
    }

    .features h2, .howsteps h2 {
        font-size: 22px;
    }

    .howsteps {
        padding: 2em;
        border-bottom: 1px solid #eee;
        margin: 0;
    }

    .howsteps img {
        height: 75px;
        width: 75px;
    }

    .features p, .howsteps p {
        font-size: 13px;
    }

    .features .feature {
        padding: 20px 0 40px 0;
    }

    .features .lastcta {
        padding: 30px 0;
    }

    .navbar-default .navbar-nav>li>a {
        color: #179BD7;
    }

    body.homepage .navbar-default .navbar-nav>li>a:hover {
        color: #212121;
    }

    #hero {
        padding-top: 64px;
        position: relative;
    }

    #home-content {
        top: 0;
    }

    #hero #search-btn {
        display: none;
    }

    #report {
        margin-top: 0;
    }

    .doughnut-legend {
        font-size: 12px;
        font-weight: 100;
    }

    h1.report-title > span:first-child {
        display: none;
    }

    h1.report-title span {
        font-size: 24px;
        line-height: 28px;
    }

    #no-value {
        margin-top: 20px;
    }

    .modal-content {
        padding: 5px;
    }

    #bg1, #hero {
        background-image: url(../img/bg-mob.jpg);
    }

    #bg2 {
        background-image: none;
    }

    #bg3 {
        background-image: none;
    }

    #house-price-mob {
        padding: 10px;
    }

    .socialshare {
        text-align: left;
        margin-bottom: 20px;
    }

    .phoneicon {
      display: none;
    }

}
